*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body{
    background-color: #fb61f9;
}

.hidden {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 1s;
}

.show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}

.timeline{
    position: relative;
    max-width: 1400px;
    margin: 100px auto;
}

.timeline::after{
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    background: white;
    top: 0;
    left: 50%;
    margin-left: -3px;
    z-index: -1;
    animation: moveline 20s linear forwards;
}


@keyframes moveline {
    0%{
        height: 0;
    }
    10%{
        height: 0;
    }
    100%{
        height: 100%;
    }
}

.container{
    padding: 10px 50px;
    position: relative;
    width: 50%;
}

.left-container{
    left: 0;
}
.right-container{
    left: 50%;
}

.right-container img{
    left: -20px
}

/*.container img {*/
img.bolletje{
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    right: -20px;
    top: 32px;
    z-index: 10;
}

.left-container span{
    height: 0;
    width: 0;
    position: absolute;
    top: 28px;
    z-index: 1;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid white;
    right: -15px;
}

.right-container span{
    height: 0;
    width: 0;
    position: absolute;
    top: 28px;
    z-index: 1;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid white;
    left: -15px;
}

.text-box{
    padding: 20px 30px;
    background: white;
    position: relative;
    border-radius: 6px;
    font-size: 15px;
    text-align: center;
}

.text-box h2 {
    font-weight: 600;
}

.text-box small {
    display: inline-block;
    margin-bottom: 15px;
}

.img-small {
    width: auto;
    height: auto;
    max-width: 50%;
    max-height: 50%;
    margin: 20px 10px;
}
.img-big {
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
    margin: 20px 10px;
}

@media screen and (max-width: 800px){
    .timeline{
        margin: 50px auto;
    }
    .timeline::after{
        left: 31px;
    }
    .container{
        width: 100%;
        padding-left: 80px;
        padding-right: 25px;
    }
    .text-box{
        font-size: 13px;
    }
    .text-box small {
        margin-bottom: 10px;
    }
    .right-container {
        left: 0;
    }
    img.bolletje{
        left: 10px;
    }
    .container span{
        border-right: 15px solid white;
        border-left: 0;
        left: -15px;
    }
}